OfficeGest
Stocks/Articles/{article}/Extra fields/{id}

Remove an extra field group from the article

Unlinks the extra field group from the article and deletes the values of its fields for that article. The {id} path parameter is the group id, not a field id.

DELETE
/stocks/articles/{article}/extra-fields/{id}
AuthorizationBearer <token>

In: header

Path Parameters

articlestring
idstring

Response Body

curl -X DELETE "https://og-tenant1.test:8003/api/v2/stocks/articles/string/extra-fields/string"
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}